<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Dragos Homework</title>
    <script src="tema.js"></script>
    <link rel="stylesheet" href="tema.css">
</head>
<body>
    <h3><b>Formular</b></h3>
    <div id="inregistrare"
    <form action="formular_inregistrare" method="post">
        <label for="firstName">First Name: </label>
        <input type="text" id="firstName"><p id="firstname1"></p>

        <label for="lastName">Last Name: </label>
        <input type="text" id="lastName"><p id="lastname1"></p>

        <label for="email">Email: </label>
        <input type="email" id="email" ><p id="email1"></p>

        <label for="username">Username: </label>
        <input type="text" id="username"><p id="username1"></p>

        <label for="password">Password: </label>
        <input type="password" id="password"><p id ="password1"></p>

        <label for="confirmpass">Confirm password: </label>
        <input type="password" id="confirmpassword"><p id="confirmpassword1"></p>

        <input type="radio" id="male" name="gender" value="male">
        <label for="male">Male</label><br>
        <input type="radio" id="female" name="gender" value="female">
        <label for="female">Female</label><br>
        <p id="radio1"></p>

        <label for="id"> Profile photo: </label>
        <input type="file" id="input"><br><br>
        
        <label for="about">About yourself: </label>
        <textarea name="textarea" id="about" cols="30" rows="1"></textarea><p id="about1"></p>
        
        <label for="checkbox">Subscribe to newsletter</label>
        <input type="checkbox" id="checkbox"><p id="checkbox1"></p>
        
        <button type="submit" id = button onclick="checkAll();submit();">Submit</button>
        <p id="regIsCompleted"></p>
        
        </div>
    </form>
    
</body>
</html>